package capitulo05.bloque03.vehiculos;

public class Bicicleta extends Vehiculo{

    public Bicicleta(int velocidad, String nombreModelo) {
        this.setVelocidadActual(velocidad);
        this.setModelo(nombreModelo);
    }

    @Override
    public void acelerar() {
        this.setVelocidadActual(getVelocidadActual() + 5);
    }

    @Override
    public void frenar() {
        this.setVelocidadActual(getVelocidadActual() + 4);
    }
}
